Path::IsDev::Heuristic::TestDir(3)

NAME
Path::IsDev::Heuristic::TestDir - Determine if a path contains a t/ or xt/ directory

VERSION
version 1.001003

METHODS

  "dirs"
Directories relevant to this heuristic:

    t/
    xt/

  "matches"
    if ( $heuristic->matches( $result_object ) ) {
        # one of the directories in ->dirs exists
    }

AUTHOR
Kent Fredric <kentnl@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2017 by Kent Fredric <kentfredric@gmail.com>.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.